<div class="d-flex flex-column justify-content-between">
  <div class="input-item">
    <span>Старый пароль<sup>*</sup></span>
    <input type="password"
           placeholder="Введите старый пароль"
           pInputText
           [(ngModel)]="oldPassword"/>
  </div>
  <div class="input-item">
    <span>Новый пароль<sup>*</sup></span>
    <input type="password"
           placeholder="Введите новый пароль"
           pInputText
           [(ngModel)]="newPassword"/>
  </div>
  <div class="input-item">
    <span>Подтверждение пароля<sup>*</sup></span>
    <input type="password"
           placeholder="Введите пароль еще раз"
           pInputText
           [(ngModel)]="newPasswordConfirm"/>
  </div>
  <div class="form-caption">
    <p>* поля являются обязательными</p>
  </div>
  <div>
    <button type="button"
            (click)="changePassword()"
            [disabled]="!oldPassword || !newPassword || !newPasswordConfirm"
            class="btn btn-primary w-100">
      Изменить пароль
    </button>
  </div>
</div>


